package public

import (
	"errors"
)

var Error_NullCommand 					= errors.New("NULL COMMAND ")
var Error_NullRegQuery					= errors.New("Null Reg Query")
var Error_Null_Folder_WeDrive			= errors.New("Not Find Folder WxDrive ")
var Error_Null_App_Sync					= errors.New("Not Find Application AllWay Sync")
var Error_Null_File						= errors.New("Not Find File")
var Error_Fail_File_Open				= errors.New("Fail File Open")
var Error_Fail_File_Write				= errors.New("Fail File Write")
